<?xml version="1.0" standalone="yes"?>
<DocumentElement>
  <Chart>
    <column>Bh</column>
    <name>编号</name>
    <width>100</width>
    <visible>true</visible>
    <print>true</print>
  </Chart>
  <Chart>
    <column>Chart</column>
    <name>科目</name>
    <width>180</width>
    <visible>true</visible>
    <print>true</print>
  </Chart>
  <Chart>
    <column>Pass</column>
    <name>是否结转</name>
    <width>66</width>
    <visible>true</visible>
    <print>true</print>
  </Chart>
  <Chart>
    <column>Db_CR</column>
    <name>余额方向</name>
    <width>66</width>
    <visible>true</visible>
    <print>true</print>
  </Chart>
  <Chart>
    <column>Cur</column>
    <name>币种</name>
    <width>40</width>
    <visible>true</visible>
    <print>true</print>
  </Chart>
  <Chart>
    <column>Company</column>
    <name>公司</name>
    <width>120</width>
    <visible>true</visible>
    <print>true</print>
  </Chart>
  <Chart>
    <column>Addr</column>
    <name>地址</name>
    <width>120</width>
    <visible>true</visible>
    <print>true</print>
  </Chart>
  <Chart>
    <column>Phone</column>
    <name>电话</name>
    <width>80</width>
    <visible>true</visible>
    <print>true</print>
  </Chart>
  <Chart>
    <column>Bank</column>
    <name>开户银行</name>
    <width>100</width>
    <visible>true</visible>
    <print>true</print>
  </Chart>
  <Chart>
    <column>AcctId</column>
    <name>帐号</name>
    <width>80</width>
    <visible>true</visible>
    <print>true</print>
  </Chart>
  <Chart>
    <column>IsDept</column>
    <name>部门核算</name>
    <width>60</width>
    <visible>true</visible>
    <print>true</print>
  </Chart>
  <Chart>
    <column>IsCust</column>
    <name>客户核算</name>
    <width>60</width>
    <visible>true</visible>
    <print>true</print>
  </Chart>
  <Chart>
    <column>IsEmpl</column>
    <name>员工核算</name>
    <width>60</width>
    <visible>true</visible>
    <print>true</print>
  </Chart>
  <Chart>
    <column>Re_no</column>
    <name>Re_no</name>
    <width>100</width>
    <visible>false</visible>
    <print>true</print>
  </Chart>
</DocumentElement>